.layout-main_menu .contextual,.navbar-we-mega-menu .type-of-block h2,.we-mega-menu-ul>.we-mega-menu-li>a:before {
    display: none
}

.layout-main_menu {
    background: -moz-linear-gradient(top,rgba(221,221,221,.65) 0%,rgba(199,199,199,0) 10%,transparent 100%);
    background: -webkit-linear-gradient(top,rgba(221,221,221,.65) 0%,rgba(199,199,199,0) 10%,transparent 100%);
    background: linear-gradient(to bottom,rgba(221,221,221,.65) 0%,rgba(199,199,199,0) 10%,transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dddddd', endColorstr='#00000000',GradientType=0 )
}

#block-pmk-main-menu {
    display: block;
    width: 100%
}

.layout-main_menu .block-menu ul,.layout-main_menu ul.we-mega-menu-ul {
    color: #616161;
    margin: 0;
    list-style-type: none;
    font-size: 15px;
    padding: 0;
    font-family: 'Museo 500';
    font-weight: 500;
    font-style: normal;
    flex: 0 1 100%;
    text-align: center;
    justify-content: space-evenly;
    background: 0 0
}

.layout-main_menu .block-menu ul>li,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li {
    text-align: center;
    border: 0;
    float: unset;
    margin: unset;
    top: unset;
    left: unset;
    min-width: unset;
    background: unset;
    padding: unset;
    border: unset;
    font-size: unset;
    z-index:unset;

    box-shadow: unset;
    background-clip: unset;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border:unset;
}
.layout-main_menu .block-menu ul>li a.is-active:hover,.layout-main_menu .block-menu ul>li a:focus,.layout-main_menu .block-menu ul>li a:hover,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a.is-active:hover,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a:focus,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a:hover,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li:hover>a {
    border-bottom: 2px solid #27c88b
}

.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li .we-mega-menu-submenu a .is-active:hover,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li .we-mega-menu-submenu a :focus,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li .we-mega-menu-submenu a :hover {
    background: 0 0!important;
    box-shadow: none
}
.we-mega-menu-submenu {
    position: absolute;
    background: white;
    display: none;
}
.layout-main_menu .block-menu ul>li>a,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a {
    background-color: inherit;
    text-decoration: none;
    border-bottom: solid .15em transparent;
    color: inherit;
    transition: all .2s;
    display: block;
    padding: 0 20px;
    white-space: nowrap;
    line-height: 47px;
    border: unset;
    height: 47px;
    text-transform: uppercase;
    font-family: 'Museo 500'
}

.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li .we-mega-menu-submenu a {
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    padding-left:0;
}

.layout-main_menu .block-menu ul>li>a .is-active:hover,.layout-main_menu .block-menu ul>li>a :focus,.layout-main_menu .block-menu ul>li>a :hover,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a .is-active:hover,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a :focus,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a :hover {
    text-decoration: none;
    color: #fff
}

.layout-main_menu .block-menu ul>li>a .is-active,.layout-main_menu .block-menu ul>li>a :active,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a .is-active,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li a :active {
    text-decoration: none
}
.layout-main_menu .navbar-we-mega-menu {
    background: 0 0;
    margin-bottom: 0;
    border: unset;
}

.layout-main_menu .block-menu ul>li:hover .we-mega-menu-submenu:not(:nth-child(2)),.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li:hover .we-mega-menu-submenu {
    visibility: visible;
    z-index: 100;
    display: block;
    left: 0;
    border-bottom: 4px solid #27c88b;
}

.layout-main_menu .block-menu ul>li:first-child:hover .we-mega-menu-submenu,.layout-main_menu .block-menu ul>li:nth-child(2):hover .we-mega-menu-submenu,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li:first-child:hover .we-mega-menu-submenu,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li:nth-child(2):hover .we-mega-menu-submenu {
    transform: unset
}

.layout-main_menu .block-menu ul>li:last-child:hover .we-mega-menu-submenu,.layout-main_menu .block-menu ul>li:nth-last-child(2):hover .we-mega-menu-submenu,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li:last-child:hover .we-mega-menu-submenu,.layout-main_menu ul.we-mega-menu-ul>.we-mega-menu-li:nth-last-child(2):hover .we-mega-menu-submenu {
    transform: unset
}

.navbar-we-mega-menu .field--name-field-title {
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Museo 500'
}

.we-mega-menu-col {
    overflow: hidden
}